﻿@page
@{
    ViewData["Title"] = "AboutUs";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="container">
    <div class="aboutus-item">
        <div class="d-flex align-items-center">
            <i class="fas fa-clock fa-2x"></i>&nbsp;&nbsp;<strong>Lịch sử hình thành</strong>
        </div>
        <div>
            CafeLand được phát triển từ đầu năm 2010 với tên gọi là Cổng thông tin bất động sản CafeLand. Sau hơn 3 năm hoạt động, được bạn đọc đánh giá là một trong những trang tin hàng đầu về thị trường bất động sản Việt Nam và Thế Giới. CafeLand được biết đến là nơi cung cấp thông tin bất động sản uy tín và chất lượng. Từ ngày 01/5/2013, CafeLand được Hiệp hội Doanh nghiệp đầu tư nước ngoài (VAFIE) đánh giá cao và trở thành chuyên trang Tạp chí đầu tư Bất động sản CafeLand trực thuộc Báo điện tử Diễn đàn đầu tư.
        </div>
    </div>
    <div class="aboutus-item">
        <div class="d-flex align-items-center">
            <i class="fas fa-eye fa-2x"></i>&nbsp;&nbsp;<strong>Tầm nhìn chiến lược</strong>
        </div>
        <div>
            Trở thành Tạp chí bất động sản hàng đầu Việt Nam. Có lượng thông tin nhanh và chính xác nhất.
        </div>
    </div>
    <div class="aboutus-item">
        <div class="d-flex align-items-center">
            <i class="fas fa-handshake fa-2x"></i>&nbsp;&nbsp;<strong>Sứ mệnh</strong>
        </div>
        <div>
            Cung cấp và chia sẻ giá trị lợi ích từ thông tin đến nhà đầu tư trên nền tảng tư duy của con người và công nghệ thông tin.
        </div>
    </div>
    <div class="aboutus-item">
        <div class="d-flex align-items-center">
            <i class="fas fa-user fa-2x"></i>&nbsp;&nbsp;<strong>Con người</strong>
        </div>
        <div>
            Là yếu tố then chốt để tạo ra những giá trị của Tạp chí đầu tư bất động sản CafeLand.


        </div>
    </div>
    <div class="aboutus-item">
        <div class="d-flex align-items-center">
            <i class="fas fa-circle fa-2x"></i>&nbsp;&nbsp;<strong>Giá trị cốt lõi</strong>
        </div>
        <div>
            Lợi ích bạn đọc - Lợi ích của nhà đầu tư - Đạo đức kinh doanh - Kiên định mục tiêu
        </div>
    </div>
</div>